| Home | Libraries | People | FAQ | More

## Class const_local_iterator

boost::intrusive::hashtable::const_local_iterator

## Synopsis

    class const_local_iterator {
    public:
      // construct/copy/destruct
      const_local_iterator();
      const_local_iterator(siterator, const hashtable *);
    };

## Description

### `const_local_iterator` public construct/copy/destruct

1.     const_local_iterator();

2.     const_local_iterator(siterator sit, const hashtable * cont);